gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000458

ISS 製品の SMB Mailslot 解析におけるサービス運用妨害 (DoS) の脆弱性

5.0
2007/04/01 00:00
CVE-2006-3840

JVNDB-2006-000458

ISS 製品の SMB Mailslot 解析におけるサービス運用妨害 (DoS) の脆弱性
概要
ISS 製品には、2006 年 7 月リリースの XPU に含まれる "SMB_MailSlot_Heap_Overflow" デコードに不備があり、特定の正当な SMB Mailslot トラフィックを解析した場合に、Protocol Analysis Module (PAM) エンジンが以後のトラフィックに応答しなくなり、サービス運用妨害 (DoS) 状態となる脆弱性が存在します。
想定される影響と対策
ISS プロテクション製品がサービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2006-000458は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2006-3840
公表日2006/07/26 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。